{
    "manifest_version": "1.0.21",
    "title": "Livea - Life Coach & Speaker Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/askproject.net",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Appointment",
            "screenshot": "screenshots\/form-appointment.jpg",
            "source": "templates\/form-appointment.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/form-appointment\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Appointment",
            "screenshot": "screenshots\/appointment.jpg",
            "source": "templates\/appointment.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/appointment\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Seminars",
            "screenshot": "screenshots\/seminars.jpg",
            "source": "templates\/seminars.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/seminars\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Contact",
            "screenshot": "screenshots\/form-contact.jpg",
            "source": "templates\/form-contact.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/form-contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Newsletter",
            "screenshot": "screenshots\/form-newsletter.jpg",
            "source": "templates\/form-newsletter.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/form-newsletter\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/askproject.net\/livea\/template-kit\/404-page\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Gum Elementor Addon",
            "version": "1.2.22",
            "file": "gum-elementor-addon\/gum-elementor-addon.php",
            "author": "TemeGUM"
        },
        {
            "name": "MetForm",
            "version": "3.3.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.13.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "logo_Asset-3.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/logo_Asset-3-800x270.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 15462,
            "dimensions": [
                1001,
                338
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo_Asset-4.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/logo_Asset-4-800x270.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 15488,
            "dimensions": [
                1001,
                338
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "teamwork-hands-and-group-of-students-in-universit-JPCYLUV.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/teamwork-hands-and-group-of-students-in-universit-JPCYLUV-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 247528,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JPCYLUV"
        },
        {
            "filename": "listening-to-motivational-audiobook-HWR8S9G.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/listening-to-motivational-audiobook-HWR8S9G-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 74463,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HWR8S9G"
        },
        {
            "filename": "bgoverlay_1.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/bgoverlay_1-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 30286,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "transparent_1.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/transparent_1-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 30271,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bgoverlay.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/bgoverlay-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 42002,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_1.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_1-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 15470,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_2.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_2-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 17586,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_3.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_3-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 12565,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_4.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_4-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 10697,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_5.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_5-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 14540,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_6.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_6-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 8546,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_7.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_7-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 21331,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_8.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_8-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 11769,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_9.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_9-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 12516,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "clients_10.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/clients_10-800x480.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 15383,
            "dimensions": [
                1000,
                600
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "im-here-for-you-always-a-cropped-view-of-a-woma-HXV7UPN.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/im-here-for-you-always-a-cropped-view-of-a-woma-HXV7UPN-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 76572,
            "dimensions": [
                1200,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HXV7UPN"
        },
        {
            "filename": "curly-happy-brunette-woman-in-stylish-black-silk-p-ZHQ46TJ.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/curly-happy-brunette-woman-in-stylish-black-silk-p-ZHQ46TJ-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 125545,
            "dimensions": [
                1200,
                1800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZHQ46TJ"
        },
        {
            "filename": "bgoverlay21.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/bgoverlay21-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 30354,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bgoverlay22.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/bgoverlay22-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 30354,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "life-coach-working-with-a-female-client-SRUYSTG.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/life-coach-working-with-a-female-client-SRUYSTG-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 149673,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-SRUYSTG"
        },
        {
            "filename": "youre-never-alone-L66ECWF.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/youre-never-alone-L66ECWF-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 120687,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-L66ECWF"
        },
        {
            "filename": "speaker-at-business-meeting-in-the-conference-hall-P5PEPAF.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/speaker-at-business-meeting-in-the-conference-hall-P5PEPAF-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 181912,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P5PEPAF"
        },
        {
            "filename": "female-psychologist-holding-hand-of-woman-coach-w-RX939NC.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/female-psychologist-holding-hand-of-woman-coach-w-RX939NC-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 209874,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RX939NC"
        },
        {
            "filename": "icon1.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/icon1-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 31200,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon2.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/icon2-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 20274,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon3.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/icon3-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 17156,
            "dimensions": [
                1001,
                1001
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "conversation-of-groupmates-FH4TF54.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/conversation-of-groupmates-FH4TF54-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 144742,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FH4TF54"
        },
        {
            "filename": "diverse-people-in-a-seminar-LMP8XPE.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/diverse-people-in-a-seminar-LMP8XPE-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 102792,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LMP8XPE"
        },
        {
            "filename": "people-in-a-seminar-TFEGH86.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/people-in-a-seminar-TFEGH86-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 157028,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TFEGH86"
        },
        {
            "filename": "audience-applauding-to-female-speaker-B5LGPV7.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/audience-applauding-to-female-speaker-B5LGPV7-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 134815,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-B5LGPV7"
        },
        {
            "filename": "conversations-in-the-waiting-room-V29ZJJH.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/conversations-in-the-waiting-room-V29ZJJH-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 258695,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V29ZJJH"
        },
        {
            "filename": "bgoverlay24.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/bgoverlay24-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 30283,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "adorable-young-female-with-ginger-hair-freckles-an-UHCUVNW.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/adorable-young-female-with-ginger-hair-freckles-an-UHCUVNW.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 74055,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UHCUVNW"
        },
        {
            "filename": "portrait-of-male-photographer-in-studio-holding-co-CT8YX77.jpeg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/portrait-of-male-photographer-in-studio-holding-co-CT8YX77.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 63155,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CT8YX77"
        },
        {
            "filename": "portrait-of-a-young-white-man-using-a-smartphone-PBFJNAY.jpeg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/portrait-of-a-young-white-man-using-a-smartphone-PBFJNAY.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 71835,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PBFJNAY"
        },
        {
            "filename": "portrait-of-a-young-blonde-woman-isolated-on-a-whi-XQMA6UZ.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/portrait-of-a-young-blonde-woman-isolated-on-a-whi-XQMA6UZ.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 79941,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XQMA6UZ"
        },
        {
            "filename": "multiethnic-millennial-guys-gesturing-and-grimacin3-FYV73Z4.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiethnic-millennial-guys-gesturing-and-grimacin3-FYV73Z4-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 175738,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FYV73Z4"
        },
        {
            "filename": "multiracial-ladies-gesturing-and-grimacing-on-yell3-VHVJZE8.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiracial-ladies-gesturing-and-grimacing-on-yell3-VHVJZE8-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 149510,
            "dimensions": [
                1600,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHVJZE8"
        },
        {
            "filename": "multiracial-guys-gesturing-and-grimacing-on-yellow1-6NBJ33X.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiracial-guys-gesturing-and-grimacing-on-yellow1-6NBJ33X-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 157666,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6NBJ33X"
        },
        {
            "filename": "multiethnic-millennial-guys-gesturing-and-grimacin1-FYV73Z4.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiethnic-millennial-guys-gesturing-and-grimacin1-FYV73Z4.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 153850,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FYV73Z4"
        },
        {
            "filename": "multiracial-ladies-gesturing-and-grimacing-on-yell1-VHVJZE8.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiracial-ladies-gesturing-and-grimacing-on-yell1-VHVJZE8-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 151051,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHVJZE8"
        },
        {
            "filename": "multiethnic-millennial-guys-gesturing-and-grimacin4-FYV73Z4.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiethnic-millennial-guys-gesturing-and-grimacin4-FYV73Z4-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 111335,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FYV73Z4"
        },
        {
            "filename": "cheerful-female-executive-have-conversation-by-mob-HKXFJ6A.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/cheerful-female-executive-have-conversation-by-mob-HKXFJ6A-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 157759,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HKXFJ6A"
        },
        {
            "filename": "smiling-asian-businesswoman-at-seminar-NFUMTHF.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/smiling-asian-businesswoman-at-seminar-NFUMTHF-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/appointment.json",
                    "name": "Appointment"
                }
            ],
            "filesize": 159163,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NFUMTHF"
        },
        {
            "filename": "multiethnic-coworkers-having-conversation-in-works-M3JPMVN.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiethnic-coworkers-having-conversation-in-works-M3JPMVN-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 250706,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M3JPMVN"
        },
        {
            "filename": "multiracial-ladies-gesturing-and-grimacing-on-yell2-VHVJZE8.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiracial-ladies-gesturing-and-grimacing-on-yell2-VHVJZE8-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 104309,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHVJZE8"
        },
        {
            "filename": "multiracial-ladies-gesturing-and-grimacing-on-yell5-VHVJZE8.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiracial-ladies-gesturing-and-grimacing-on-yell5-VHVJZE8-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 167271,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHVJZE8"
        },
        {
            "filename": "multiethnic-millennial-guys-gesturing-and-grimacin2-FYV73Z4.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/multiethnic-millennial-guys-gesturing-and-grimacin2-FYV73Z4.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 68139,
            "dimensions": [
                800,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FYV73Z4"
        },
        {
            "filename": "mother-having-conversation-with-her-child-M3JPMVN.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/mother-having-conversation-with-her-child-M3JPMVN-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 190321,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M3JPMVN"
        },
        {
            "filename": "card-mockup-in-seminar-KU76EKK.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/card-mockup-in-seminar-KU76EKK-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 176639,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KU76EKK"
        },
        {
            "filename": "questions-for-speaker-DAWTM66.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/questions-for-speaker-DAWTM66-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 174446,
            "dimensions": [
                1200,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DAWTM66"
        },
        {
            "filename": "bgoverlay25.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/bgoverlay25-800x800.png",
            "templates": [
                {
                    "source": "templates\/seminars.json",
                    "name": "Seminars"
                }
            ],
            "filesize": 30283,
            "dimensions": [
                2500,
                2500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "business-people-at-a-seminar-JQX6E8G.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/business-people-at-a-seminar-JQX6E8G-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 203112,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JQX6E8G"
        },
        {
            "filename": "coworking-colleagues-having-conversation-at-workpl-6XAZVWP.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/coworking-colleagues-having-conversation-at-workpl-6XAZVWP-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 198793,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6XAZVWP"
        },
        {
            "filename": "online-conversation-with-friend-NZ75RVE.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/online-conversation-with-friend-NZ75RVE-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 190384,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NZ75RVE"
        },
        {
            "filename": "senior-people-in-a-seminar-J5PW89D.jpg",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/senior-people-in-a-seminar-J5PW89D-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 227329,
            "dimensions": [
                2100,
                1400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-J5PW89D"
        },
        {
            "filename": "404_Asset-5.png",
            "thumbnail_url": "http:\/\/askproject.net\/livea\/wp-content\/uploads\/sites\/143\/2023\/05\/404_Asset-5-800x372.png",
            "templates": [
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 20353,
            "dimensions": [
                1008,
                469
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}